@charset "UTF-8";
/* Scss Document */
/*=============================================
 * body
 *=============================================*/
 :root {
 --primary-color: #D7000F;
 --primary-text: #323232;
 }
body {
	color: #323232;
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8;
	background: #fff;
	min-width: inherit;
	min-height: inherit;
	max-height: 100%;
	letter-spacing: 1px;
}
@media only screen and (min-width: 768px) {
	body{
		font-size: 16px;
		line-height: 2;
		        letter-spacing: 0;
	}
}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fnt-meiryo {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.fnt-inter {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;	
}
.fnt-inter_Bold {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;	
}
.fnt-robo {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;	
}
.fnt-robo-Bold {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;	
}




/*=============================================
 ******************* main **********************
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
}


img {
  max-width: 100%;
  width: auto;
  height: auto;
}

/*=============================================
===============================================
===============================================
*************** responsive header ************
===============================================
===============================================
*=============================================*/
/*@media screen and (max-width: $width-wrap - 1px) and (min-width: $width-sp) {	*/
@media only screen and (max-width: 767.98px) {
  
}


/*=============================================
 ******************* footer *******************
 *=============================================*/

/*=============================================
***************** copyright ******************
*=============================================*/

@media only screen and (max-width: 767.98px) {

}


/*=============================================
===============================================
===============================================
*************** css for iphone 5 ************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** css for ie 11 ***************
===============================================
===============================================
*=============================================*/

/* Scss Document */
/*=============================================
 ******************* RESPONSIVE ****************
 *=============================================*/
.pc {
  display: block!important;
}

.sp {
  display: none!important;
}

.ipad {
  display: none!important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
 .ipad {
  display: block!important;
} 
}

@media only screen and (max-width: 999px) {
  html {
    min-width: auto;
  }
  html a:hover {
    text-decoration: none;
  }
  html img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
 
  .sp {
    display: block!important;
  }
  .pc {
    display: none!important;
  }
}

@media only screen and (max-width: 999px) {
  html #socialbuttons .social-line {
    width: 92px;
    overflow: hidden;
  }
}

@media only screen and (max-width: 320px) {
  html.responsive {
    min-width: 320px !important;
  }
}

/*=============================================
 *************** responsive common ************
 *=============================================*/
@media only screen and (min-width: 767.98px) {
  body {
    position: static !important;
    top: 0 !important;
  }
}


.clRed {
  color:#D7000F;
}